收藏
回答

基础库1.98真机远程调试在ios9.2上加载失败

问题模块 框架类型 操作系统 操作系统版本 手机型号 微信版本
客户端 小程序 iOS IOS 9.2 iphone 5s 6.6.2


微信客户端已经升级到6.6.2,开发工具升级到1.02.1802020,进行真机远程调试的时候,安卓手机是正常的,基础库显示也是1.98。


但使用ios9.2调试的时候,打开提示“加载失败“,如图:



客户端和开发工具均显示已连接,开发工具显示基础库版本1.6.6(这个貌似社区置顶帖子里包含了这个bug),微信客户端版本为6.62。


无法进行真机远程调试


最后一次编辑于  2018-02-02  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • mr_left
    mr_left
    2018-02-03

    一样的问题 求解决


    2018-02-03
    赞同
    回复